import request from '@/utils/request'

// api地址
const api = {
  create: '/api/orderinvoice/create'
}

// 创建发票
export function addInvoice(param, option) {
  param.pagevalue = 360
  return request.get(api.create, param, option)
}
